hp-support-head-portlet

Actions
Chargement...

Bienvenue dans l'assistance clientèle HP

hp-contact-secondary-navigation-portlet

Actions
Chargement...

hp-share-print-widget-portlet

Actions
Chargement...

hp-concentra-wrapper-portlet

Actions
Chargement...

Ordinateurs de bureau HP et Compaq - Erreur de l'utilitaire de mise à jour logicielle HP Update : Votre système n'est pas conforme aux exigences minimales pour cette mise à jour. La mise à jour a été annulée (9996)

L'erreur suivante se produit lors d'une tentative d'installation d'une mise à jour à partir de HP :
Votre système n'est pas conforme aux exigences minimales pour cette mise à jour. La mise à jour a été annulée (9996).
Figure : Message d'erreur
Message d'erreur de l'utilitaire de mise à jour logicielle HP Update
L'erreur apparaît lorsque...
  • la mise à jour du logiciel requiert la présence de certains matériels ou logiciels non installés sur votre ordinateur (par exemple : le clavier a été remplacé par un clavier d'une marque différente de HP ou le logiciel Microsoft .NET n'est pas installé),
  • l'ordinateur n'est pas conforme aux exigences matérielles ou logicielles minimales nécessaires (par exemple : 4 Go de mémoire sont exigés, 200 Mo d'espace disque libre sont nécessaires ou la version requise est NET 2.0 alors que la version 1.0 est installée).
Généralement cette erreur indique qu'il n'est pas nécessaire d'installer la mise à jour sur votre ordinateur.

hp-feedback-input-portlet

Actions
Chargement...

hp-online-communities-portlet

Actions
Chargement...

Demandez à la communauté !


Forum d'assistance

Forum d'assistance

Prenez part aux conversations ! Trouvez des solutions, posez des questions et partagez des conseils avec d'autres propriétaires de produits HP. Visiter maintenant


hp-feedback-banner-portlet

Actions
Chargement...

hp-country-locator-portlet

Actions
Chargement...
Pays : Flag France

hp-detect-load-my-device-portlet

Actions
Chargement...